/*     1021345 : 맞춤형 컨텐츠      */
.empty__1021345__ {padding:20px 10px;background:#fafafa;}
.empty__1021345__ p {margin:0;padding:0;}
.empty__1021345__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1021345__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1021345__ dd {margin:0;font-size:13px;}
.empty__1021345__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     980665 : 이미지      */
.img__980665__ {max-width:100%; margin-bottom:80px;}
.img__980665__ * {box-sizing:border-box}
.img__980665__ a {display:block;vertical-align:top}
.img__980665__ img {width:1000px;vertical-align:top}

/*     985665 : 이미지      */
.img__985665__ {max-width:100%; margin-bottom:80px;}
.img__985665__ * {box-sizing:border-box}
.img__985665__ a {display:block;vertical-align:top}
.img__985665__ img {width:1440px;vertical-align:top}

/*     985675 : 이미지      */
.img__985675__ {max-width:100%; margin-bottom:80px;}
.img__985675__ * {box-sizing:border-box}
.img__985675__ a {display:block;vertical-align:top}
.img__985675__ img {width:1440px;vertical-align:top}

/*     985685 : 이미지      */
.img__985685__ {max-width:100%; margin-bottom:80px;}
.img__985685__ * {box-sizing:border-box}
.img__985685__ a {display:block;vertical-align:top}
.img__985685__ img {width:1440px;vertical-align:top}

